
Redmine - Patch #3124

Swedish Translation

2009-04-06 09:17 - Nicklas Holm

Status: Closed Start date: 2009-04-06

Priority: Normal Due date: 2009-04-18

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Linguistic changes for r2659.

Associated revisions

Revision 2671 - 2009-04-17 20:00 - Azamat Hackimov

Translation updates: ru #3067, pl #3076, sv #3124, sk #3164, cs #3166, nl #3198

History

#1 - 2009-04-17 19:54 - Azamat Hackimov

- Due date set to 2009-04-18

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

Commited, thank you.

Files

sv.yml.patch 1.33 KB 2009-04-06 Nicklas Holm
